#popup {
	padding: 20px 30px 15px 30px;
	border: solid 2px #999;
	background: #eee;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0 auto;
	z-index: 1000;
	position: absolute;
	display: none;
}
#pageOverlay {
	background: #000;
	z-index: 999;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
.preloader {
	margin: 0 auto;
	text-align: center;
	font-family: verdana, sans-serif;
	font-size: 12px;
	/* width: 32px;
	height: 32px;
	background: url(../images/ajax-loader.gif) no-repeat center center; */
}

.errorMarker {
	font-size: 80%;
	color: red;
}
.causion {
	font-size: 15px;
	color: red;
	padding: 10px;
	margin-top: 10px;
	border: solid 1px #999;
	background: #FFFFCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


#authorize {
	font-family: verdana, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	width: 400px;
}
#authorize h2 {
	font-family: verdana, sans-serif;
	font-size: 20px;
	padding: 0 0 15px 0;
	margin: 0;
	color: #333;
}
#authorize .row {
	padding: 0 0 5px 0;
}
#authorize .row label {

}
#authorize .row .field {
	width: 96%;
	padding: 3px;
	margin: 2px 0 0 0;
	display: block;
}
#authorize .buttonSet {
	padding-top: 5px;
}
#authorize .button {
	border: solid 1px #999;
	background: #ccc;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000;
}

#flagScam {
	display: block;
	float: right;
	font-weight: bold;
	padding: 2px 10px 2px 25px;
	text-decoration: none;
	color: red;
	background: url(../images/icons/caution.gif) no-repeat left center;
}